@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.bread-crumb {
  background-color: #fbfbfb;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  color: #37cf6b;
  margin: 25px auto;
  padding-left: 12px;
  font-size: 16px;
}

.bread-crumb .item {
  display: inline-block;
}

.bread-crumb .item a {
  color: #37cf6b;
}

.bread-crumb .item a:hover {
  text-decoration: underline;
}

.bread-crumb .cur {
  color: #666;
}

.doctor-info-item {
  display: inline-block;
  margin: 25px 0;
  overflow: hidden;
  padding: 15px 10px 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #e7e7e7;
  font-size: 12px;
  color: #666;
}

.doctor-info-item .avatar-wrap {
  float: left;
  text-align: center;
  margin-right: 7px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap a {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid #e5f3fe;
  border-radius: 100%;
  margin-bottom: 9px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap img {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 0;
}

.doctor-info-item .avatar-wrap .available,
.doctor-info-item .avatar-wrap .unavailable {
  display: inline-block;
  color: #fff;
  background-color: #ff6134;
  padding: 4px 5px;
}

.doctor-info-item .detail {
  overflow: hidden;
  padding-top: 5px;
}

.doctor-info-item .name {
  color: #37cf6b;
}

.doctor-info-item .name-wrap {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  max-width: 100%;
  font-size: 14px;
}

.doctor-info-item a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.doctor-info-item .hospital,
.doctor-info-item .half-item {
  display: inline-block;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}

.doctor-info-item .des-item {
  overflow: hidden;
  margin-bottom: 7px;
}

.doctor-info-item .half-item {
  width: 50%;
  max-width: 120px;
  float: left;
}

.doctor-info-item .half-item i {
  color: #ff6134;
  font-style: normal;
}

.doctor-info-item .half-item .color-black {
  color: #323232;
}

.doctor-info-item .des {
  line-height: 20px;
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.doctor-info-item .doctor-reason em {
  font-style: normal;
  color: #ff6134;
}

.tab-type-two {
  overflow: hidden;
  height: 37px;
  border-bottom: 1px solid #e7e7e7;
}

.tab-type-two .tab-item {
  display: inline-block;
  height: 35px;
  line-height: 35px;
  margin-right: 38px;
  cursor: default;
  color: #666;
  font-size: 14px;
  cursor: pointer;
}

.tab-type-two .tab-item:hover {
  color: #37cf6b;
}

.tab-type-two .tab-item.cur {
  border-bottom: 2px solid #37cf6b;
}

.tab-type-one {
  border-bottom: 1px solid #e7e7e7;
  overflow: hidden;
  padding-top: 15px;
}

.tab-type-one .tab-item {
  display: inline-block;
  cursor: default;
  font-size: 14px;
  margin-bottom: 10px;
  width: 16.66%;
  float: left;
}

.tab-type-one .tab-item a, .tab-type-one .tab-item span {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 0 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #666;
  cursor: pointer;
}

.tab-type-one .tab-item a:hover, .tab-type-one .tab-item span:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.tab-type-one .tab-item a:hover.cur, .tab-type-one .tab-item span:hover.cur {
  color: #fff;
}

.tab-type-one .tab-item.cur a,
.tab-type-one .tab-item.cur span {
  color: #fff;
  background-color: #37cf6b;
}

.pagebar {
  font-size: 16px;
  text-align: center;
  margin: 50px 0;
}

.pagebar a {
  color: #37cf6b;
}

.pagebar a:hover {
  text-decoration: underline;
}

.pagebar .page {
  color: #323232;
  margin: 0 48px;
  cursor: default;
}

.pagebar .disabled {
  color: #999;
  cursor: default;
}

.pagebar .disabled:hover {
  text-decoration: none;
}

.content-detail {
  color: #666;
}

.content-detail .content-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  vertical-align: center;
  padding-bottom: 20px;
  border-bottom: 1px solid #e7e7e7;
}

.content-detail .content-title .title {
  display: inline-block;
  font-size: 20px;
  color: #323232;
  margin-right: 15px;
}

.content-detail .content-title .label {
  display: inline-block;
  margin-right: 15px;
  padding: 0 4px;
  color: #fff;
  line-height: 24px;
  font-size: 14px;
  font-weight: bold;
  background-color: #37cf6b;
}

.content-detail .content-title .content-name {
  font-size: 20px;
  color: #666;
  font-weight: bold;
}

.content-detail .sub-title {
  font-size: 14px;
  color: #323232;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-bottom: 24px;
  border-bottom: 1px dashed #e7e7e7;
}

.content-detail .content-info .paragraph {
  line-height: 30px;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: right;
  color: #666;
}

.content-detail .content-info .paragraph .title {
  text-align: left;
  color: #323232;
}

.content-detail .content-info .paragraph .detail {
  text-align: left;
  overflow: hidden;
}

.content-detail .content-info .paragraph.show-more .detail {
  height: auto;
  display: block;
}

.content-detail .content-info .paragraph .more-btn {
  display: none;
}

.content-detail .content-info .paragraph .more-btn.show {
  display: block;
}

.content-detail .content-info .paragraph .icon-arrow {
  display: inline-block;
  width: 8px;
  height: 0px;
  margin: 0 auto 7px;
  border-bottom: 1px solid #37cf6b;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  margin-left: 5px;
}

.content-detail .content-info .paragraph .icon-arrow:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-top: 1px solid #37cf6b;
  position: absolute;
  right: -3px;
  top: -4px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: bottom;
     -moz-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

.content-detail .content-info .paragraph .arrow-down {
  margin: 0 0 2px 5px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
}

.content-detail .content-info .paragraph .arrow-down:after {
  right: 0px;
  top: 0px;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: right;
     -moz-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
}

.content-detail .content-info .paragraph .more-btn-inner {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  cursor: pointer;
  width: 58px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #ddffe9;
  border: 1px solid #a0ffc1;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  font-size: 12px;
}

.content-detail .content-info .paragraph .hide {
  display: none;
}

.content-detail .doctor-number {
  border-top: 2px solid #37cf6b;
  border-bottom: 1px dashed #e7e7e7;
  padding: 20px 0;
  font-size: 14px;
}

.content-detail .doctor-number .title {
  color: #323232;
  font-size: 16px;
  font-weight: bold;
}

.content-detail .doctor-number .light {
  color: #37cf6b;
}

.content-detail .doctor-number .available-switch {
  float: right;
  position: relative;
  cursor: pointer;
  padding-left: 25px;
}

.content-detail .doctor-number .available-switch input {
  width: 17px;
  height: 17px;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: -2px;
}

.content-detail .doctor-number .available-switch:before {
  content: '';
  height: 14px;
  width: 14px;
  border: 1px solid #979797;
  display: inline-block;
  position: absolute;
  padding: 2px;
  left: 0;
  top: -2px;
  background: #fff;
  z-index: 1;
}

.content-detail .doctor-number .available-switch.checked:after {
  content: '\00a0';
  display: inline-block;
  border: 3px solid #37cf6b;
  border-top-width: 0;
  border-right-width: 0;
  width: 12px;
  height: 6px;
  -webkit-transform: rotate(-50deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.6427876096865394, M12=-0.766044443118978, M21=0.766044443118978, M22=0.766044443118978);
  position: absolute;
  top: 1px;
  left: 2px;
  z-index: 1;
}

.content-detail .doctor-wrap {
  position: relative;
  margin-bottom: 50px;
  padding-bottom: 20px;
  margin-top: 10px;
}

.content-detail .doctor-wrap .clinic-des {
  line-height: 35px;
  max-height: 60px;
  overflow: hidden;
  font-size: 14px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.content-detail .doctor-wrap .doctor-list {
  overflow: hidden;
}

.content-detail .doctor-wrap .doctor-list .doctor-info-item {
  width: 470px;
  float: left;
  margin: 0 20px 20px 0;
}

.content-detail .doctor-wrap .doctor-list .odd {
  margin-right: 0;
}

.content-detail .doctor-wrap .slider-item {
  display: none;
}

.content-detail .doctor-wrap .slider-item.cur {
  display: block;
}

.content-detail .more {
  font-size: 14px;
  color: #37cf6b;
  position: absolute;
  right: 0;
  bottom: 0;
}

.content-detail .more:hover {
  text-decoration: underline;
}

.line-clamp-2 .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 60px;
  overflow: hidden;
}

.line-clamp-6 .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  height: 210px;
  overflow: hidden;
}

.show-more .detail {
  height: auto;
}

.clinic-detail .clinic-title {
  margin-top: 20px;
}

.doctor-list,
.content-info,
.no-info-wrap {
  position: relative;
  min-height: 300px;
}

.tab-type-one .tab-item.cur .total-amount,
.tab-type-one .tab-item .total-amount {
  background-color: transparent;
  color: #666;
}

.tab-type-one .tab-item.cur .total-amount i,
.tab-type-one .tab-item .total-amount i {
  color: #37cf6b;
  font-style: normal;
}

.tab-type-one .tab-item.cur .total-amount:hover,
.tab-type-one .tab-item .total-amount:hover {
  text-decoration: none;
  cursor: default;
  color: #666;
}

.contact {
  color: #2a2a2a;
}

.method-mark {
  font-size: 14px;
  margin-bottom: 10px;
  color: #666;
  text-align: left;
}

.method-mark .method-c {
  line-height: 30px;
}

.hospital-rank-ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.limit-height {
  max-height: 72px;
  overflow: hidden;
}

.max-height {
  max-height: 173px;
  overflow: hidden;
}

.no-max-height {
  max-height: unset;
}

.hospital-rank {
  -webkit-box-flex: 25%;
  -webkit-flex: 25%;
     -moz-box-flex: 25%;
      -ms-flex: 25%;
          flex: 25%;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
     -moz-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  line-height: 36px;
  text-overflow: ellipsis;
}

.hospital-rank .link {
  cursor: pointer;
  color: #666;
}

.rank-info {
  line-height: 30px;
  font-size: 14px;
  margin-bottom: 10px;
  color: #666;
}

.rank-info .title {
  text-align: left;
  color: #323232;
}

.rank-info .detail {
  text-align: left;
  overflow: hidden;
}

.rank-info.show-more .detail {
  height: auto;
  display: block;
}

.rank-info .more-btn {
  display: none;
}

.rank-info .more-btn.show {
  display: block;
}

.rank-info .icon-arrow {
  display: inline-block;
  width: 8px;
  height: 0px;
  margin: 0 auto 7px;
  border-bottom: 1px solid #37cf6b;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  margin-left: 5px;
}

.rank-info .icon-arrow:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-top: 1px solid #37cf6b;
  position: absolute;
  right: -3px;
  top: -4px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: bottom;
     -moz-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

.rank-info .arrow-down {
  margin: 0 0 2px 5px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
}

.rank-info .arrow-down:after {
  right: 0px;
  top: 0px;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: right;
     -moz-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
}

.rank-info .more-btn-inner {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  cursor: pointer;
  width: 58px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #ddffe9;
  border: 1px solid #a0ffc1;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  font-size: 12px;
}

.rank-info .hide {
  display: none;
}

.not-display {
  display: none;
}

.more-btn-inner {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  cursor: pointer;
  width: 58px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #ddffe9;
  border: 1px solid #a0ffc1;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  font-size: 12px;
}

.more-btn {
  display: block;
}

.more-btn.show {
  display: block;
}

.icon-arrow {
  display: inline-block;
  width: 8px;
  height: 0px;
  margin: 0 auto 7px;
  border-bottom: 1px solid #37cf6b;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  margin-left: 5px;
}

.icon-arrow:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-top: 1px solid #37cf6b;
  position: absolute;
  right: -3px;
  top: -4px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: bottom;
     -moz-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

.arrow-down {
  margin: 0 0 2px 5px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
}

.arrow-down:after {
  right: 0px;
  top: 0px;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: right;
     -moz-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
}

.more-btn-inner {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  cursor: pointer;
  width: 58px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #ddffe9;
  border: 1px solid #a0ffc1;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  font-size: 12px;
}

.hide {
  display: none;
}

.rank-show, .difficulty-show {
  text-align: right;
}

.available {
  line-height: 1;
}
